"order" : "Commande"
"invoice" : "facture"
"Name" : "Nom"
"City" : "Ville"
"Vendor": "Magasin"
"Product": "Produit"
"Customer": "Client"
"Order": "Commande"
"Reference Order" : "Reference Commande"
"Order Items" : "Produits de la commande"
"PaymentMethod" : "Mode de paiement"
"CategoryProduct" : "Catégorie produit"
"CategoriesProduct" : "Catégories produit"
"Categories Product" : "Catégories produit"
"Price" : "Prix"
"Quantity" : "Quantité"
"Value": "Valeur"
"Usage Limit": "Limite d'utilisation"
"End At": "Se termine à"
"Start At": "Se commence à"
"Priority": "Priorité"
"Created At": "Creé le"
"Is Enabled": "Si activé"
"Full Name": "Nom complet"
"First Name": "Prénom"
"Last Name": "Nom"
"First name": "Prénom"
"Last name": "Nom"
"FirstName": "Prénom"
"LastName": "Nom"
"CompanyName": "Nom d'entreprise"
"Phone": "Tel"
"Address": "Adresse"
"Is Published": "Publié"
"DemandeFund" : "Demande de fond"
"Publish/UnPublish": "Activer/Desactiver"
"File": "Fichier"
"CustomerWalletPoint": "Crédit client"
"Is Monday": "Lundi"
"Is Tuesday": "Mardi"
"Is Wednesday": "Mercredi"
"Is Thursday": "Jeudi"
"Is Friday": "Vendredi"
"Is Saturday": "Samedi"
"Is Sunday": "Dimanche"
"Add to my selection" : "Ajouter à ma liste produits"
"City Regions" : "Point de fixes"
"City Region" : "Point de fixe"
"CityRegion" : "Zone/Quartier"
"Pack" : "Offre Pack"
"PackEngagement" : "Pack client"
"Pack Engagement" : "Pack client"
"Settings" : "Paramètres"
"Status" : "Statut"
"Parent Category" : "Catégorie mère"
"Attribut" : "Attributs"
"Tel" : "Tél"
"Company Name" : "Nom d'entreprise"
"Customer Group" : "Groupe Clients"
"Customer Addresses" : "Adresses Clients"
"My Sponsorship Code" : "Mon code parrainage"
"Credit" : "Crédit"
"CustomerGroup" : "Groupes Clients"
"Créer CustomerGroup" : "Créer Groupe Clients"
"Title" : "Titre"
"Nbr Products" : "Nombre de Produits"
"Se commence à" : "Ça commence le"
"Se termine à" : "Ça se termine le"
"Store" : "Magasin"
"Cover Image" : "Photo de Couverture"
"Si activé" : "Activation"
"ShippingMethod" : "Tarifs"
"Processing Duration" : "Durée de Processus"
"Preparation Duration" : "Durée de Préparation"
"Shipping Duration" : "Délai de Livraison"
"Shipping Rules" : "Régles de Livraison"
"Créer ShippingMethod" : "Créer une tarification"
"Agent" : "Gestion Agents"
"Identity Number" : "Numéro d'identité"
"Photo Identity" : "Photo d'identité"
"Gender" : "Sexe"
"User.Username" : "Email"
"Nom d'utilisateur" : "Email"
"User.Is Valid" : "Validation d'utilisateur"
"Nom Commerciale" : "Nom du Commercial"
"Methode d'utilisation " : "Méthode d'utilisation"
"Type Reduction" : "Type de Réduction"
"Value Reduction" : "Valeur de Réduction"
"Allowed Customers" : "Clients Autorisé"
"Only this customer" : "Client Autorisé"
"Selectionner un client" : "Sélectionner un client"
"Date Collecte " : "Date de collecte"
"Date Liv" : "Date de Livraison"
"User" : "Utilisateur"
"Username" : "Email"
"Is Valid" : "Valide"
"Modifier Settings" : "Modifier Paramètres"
"Start Work At" : "Début de Travail"
"End Work At" : "Fin de Travail"
"Exclude Days" : "Jours Exclus"
"Exclude Dates" : "Dates Exclues"
"Exclude Hours" : "Heures Exclues"
"Percent" : "Pourcentage"
"Amount" : "Montant"
"Multi Stores" : "Magasins"
"My wallet" : "Remise (Wallet)"
"Mes commandes" : "Mes factures"
"My account" : "Mon compte"
"Bloc" : "Bloque de contenu"
"Nbr Adults" : "Nbr Adultes"
"Nbr Childrens" : "Nbr enfants"
"Nbr Bags" : "Nbr bagages"
"Shipment Item.Collect Address" : "Adresse/N.Vol/N.Train"
"Shipment Item.Shipping Address" : "Adresse/N.Vol/N.Train"
"Shipment Item.Collect Address Indication" : "Complement/Prevenance"
"Shipment Item.Shipping Address Indication" : "Complement/Destination"
"Origin Order" : "Facture"
"Points" : "Montant"
"Customer Walletpoints" : "Remises client"
"Successfully updated" : "Modifié avec succès"
"Can Receive Mails" : "Recevoir des e-mails"
"Can Receive Sms" : "Recevoir des SMS"
"There is already an account with this username" : "Ce compte deja existe"
"Chauffeur" : "Livreur"
"Subscription Monthly Price" : "Prix par mois"
"Subscription Yearly Price" : "Prix par an"
"StepType" : "Etape de livraison"
"Factor type" : "Facteur"
"Adjustment type" : "Methode d'ajustement"
"Add" : "Ajouter"
"Substract" : "Soustraire"
"Replace" : "Remplacer"
"Complaint": "Réclamation"
"ComplaintSubject": "Sujet de Réclamation"
"Download": "Télécharger"
"Generated File Path": "Fichier généré"



